Bug 90430 - system hang during installation from CD
Summary: system hang during installation from CD
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i586 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-08 03:07 UTC by Sann Maung
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached is the dump (684.65 KB, text/plain)
2003-05-08 03:14 UTC, Sann Maung
no flags Details
Attached is the dump (684.65 KB, text/plain)
2003-05-08 03:19 UTC, Sann Maung
no flags Details

Description Sann Maung 2003-05-08 03:07:21 UTC
Description of problem:
During installation of the Red Hat Linux 9.0, system stop during "Reading
package info".

Version-Release number of selected component (if applicable):

Red Had Linux 9.0

How reproducible:
Here are my steps during installation.
[text][OK][English][us][Generic3btnmouse][workstation][autopartition]
[lilo][MBR][manualIP][english][singapore][password]
After that the system tried to read package info. Then error.
dump available./

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Sann Maung 2003-05-08 03:14:25 UTC
Created attachment 91550 [details]
Attached is the dump

Comment 2 Sann Maung 2003-05-08 03:19:10 UTC
Created attachment 91551 [details]
Attached is the dump

Comment 3 Sann Maung 2003-05-09 00:49:56 UTC
This is an additional info.

I tried to install in another PC without any problems. It may be the hardware
issue. But just for note, the first PC have no problems installing Windows98
after reformatting. So probably the distribution CD may have compatibility
issues or other issues that I do not understand.

I believe this should not be considered as bug and should close the issue.

rgds,

Comment 4 Michael Fulbright 2003-05-09 16:02:10 UTC
How much memory is in your system?


Comment 5 Sann Maung 2003-05-12 11:25:37 UTC
Memory is 128MB.

Comment 6 Michael Fulbright 2003-05-12 20:42:19 UTC
Please test your media using this command line:

linux mediacheck


Comment 7 Michael Fulbright 2003-06-18 20:46:13 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.